Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_TrimmingPreference.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepGeom_TrimmingPreference { StepGeom_tpCartesian, StepGeom_tpParameter, StepGeom_tpUnspecified }

## Enumeration Type Documentation

enum StepGeom_TrimmingPreference

  | Enumeration values:
  StepGeom_tpCartesian |
  StepGeom_tpParameter |
  StepGeom_tpUnspecified |